<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>{{ name }}</title>
        <style>
            .filter{
                position: absolute;
                left: 0;
                top: 0;
                bottom: 0;
                right: 0;
                z-index: 1;
                background: rgb(233,76,161);
                background: -moz-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
                background: -webkit-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
                background: linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e94ca1",endColorstr="#c74ae9",GradientType=1);
                opacity: .3;
            }
            nav{
                width: 100%;
                height: 75px;
                background-color: #000000;
                opacity: .7;
                line-height: 75px;
                padding:0px 100px;
                position:fixed;
                z-index: 1;
            }
            nav ul{
                float: center;
            }
            nav ul li{
                display: inline-block;
                list-style: none;
            }
            nav ul li a{
                color:#fff;
                text-decoration: none;
                font-size: 15px;
                text-transform: uppercase;
                padding:0px 20px;
                font-family: 'Montserrat', sans-serif;
            }
            nav ul li a:hover{
                color:#FFD23F;
            }
            nav ul li .active{
                color:#FFD23F;
            }
        </style>
    </head>
    <body>
            <div class="filter"></div>
        <nav class="nav">
            <ul>
                <li>
                    <a href="http://localhost:8000/"> HOME </a>
                </li>
                <li>
                    <a href="http://localhost:8000/lab_4/"> Notes Table </a>
                </li>
                <li>
                    <a href="http://localhost:8000/lab_4/add-note/"> Add Note </a>
                </li>
                <li>
                    <a href="http://localhost:8000/lab_4/note-list/"> Notes Card </a>
                </li>
            </ul>
    </nav>
    <br>
    <br>
    <br>
    <br>
        <h1>Hello my name is {{ name }}</h1>
        <article>NPM : {{ npm }}</article>
        <article>I am {{ age }} years old</article>
    </body>
</html>
